* stlog - set logical name
      subroutine stlog(name,ln,value,lv)
* Description :
*  interface to lib$set_logical
* Author :
*  Andy Pollock (EXOSAT::ANDY)
* History :
*  20 September 1992 : original UNIX dummy
       
* Import :
      character*(*) name
      integer ln
      character*(*) value
      integer lv
*-
      return
      end
